"SRResumeSmallControl"="Fortsetzen";
"fileName"="SmallControl.strings";
"lang"="German";
"SRPauseSmallControl"="Pause";
"SRFindSmallControl"="Im Finder zeigen";
"SRCloseSmallControl"="Schließen";
"SRRemoveSmallControl"="Enfernen";
"name"="Small Control";
